libbde.so.1 libbde1 #MINVER#
 (optional|regex)^libcaes_.* 0
 (optional|regex)^libcdata_.* 0
 (optional|regex)^libcerror_.* 0
 (optional|regex)^libcfile_.* 0
 (optional|regex)^libclocale_.* 0
 (optional|regex)^libcnotify_.* 0
 (optional|regex)^libcpath_.* 0
 (optional|regex)^libcsplit_.* 0
 (optional|regex)^libcthreads_.* 0
 (optional|regex)^libfcache_.* 0
 (optional|regex)^libfdata_.* 0
 (optional|regex)^libfdatetime_.* 0
 (optional|regex)^libfguid_.* 0
 (optional|regex)^libfvalue_.* 0
 (optional|regex)^libhmac_.* 0
 (optional|regex)^libuna_.* 0
 bde_boot_entry_point_vista@Base 20150204
 bde_boot_entry_point_win7@Base 20150204
 bde_identifier@Base 20150204
 bde_ntfs_volume_file_system_signature@Base 20150204
 bde_signature@Base 20150204
 libbde_aes_ccm_encrypted_key_free@Base 20150204
 libbde_aes_ccm_encrypted_key_initialize@Base 20150204
 libbde_aes_ccm_encrypted_key_read@Base 20150204
 libbde_check_volume_signature@Base 20150204
 libbde_check_volume_signature_file_io_handle@Base 20150204
 libbde_diffuser_a_decrypt@Base 20150204
 libbde_diffuser_a_encrypt@Base 20150204
 libbde_diffuser_b_decrypt@Base 20150204
 libbde_diffuser_b_encrypt@Base 20150204
 libbde_diffuser_decrypt@Base 20150204
 libbde_diffuser_encrypt@Base 20150204
 libbde_encryption_crypt@Base 20150204
 libbde_encryption_free@Base 20150204
 libbde_encryption_initialize@Base 20150204
 libbde_encryption_set_keys@Base 20150204
 libbde_error_backtrace_fprint@Base 20150204
 libbde_error_backtrace_sprint@Base 20150204
 libbde_error_fprint@Base 20150204
 libbde_error_free@Base 20150204
 libbde_error_sprint@Base 20150204
 libbde_external_key_free@Base 20150204
 libbde_external_key_initialize@Base 20150204
 libbde_external_key_read@Base 20150204
 libbde_get_access_flags_read@Base 20150204
 libbde_get_codepage@Base 20150204
 libbde_get_version@Base 20150204
 libbde_internal_volume_read_buffer_from_file_io_handle@Base 20150204
 libbde_internal_volume_seek_offset@Base 20150204
 libbde_io_handle_clear@Base 20150204
 libbde_io_handle_free@Base 20150204
 libbde_io_handle_initialize@Base 20150204
 libbde_io_handle_read_sector@Base 20150204
 libbde_io_handle_read_unencrypted_volume_header@Base 20150204
 libbde_io_handle_read_volume_header@Base 20150204
 libbde_key_free@Base 20150204
 libbde_key_initialize@Base 20150204
 libbde_key_protector_free@Base 20150204
 libbde_key_protector_get_identifier@Base 20150204
 libbde_key_protector_get_type@Base 20150204
 libbde_key_protector_initialize@Base 20150204
 libbde_key_read@Base 20150204
 libbde_metadata_entry_empty@Base 20150204
 libbde_metadata_entry_free@Base 20150204
 libbde_metadata_entry_initialize@Base 20150204
 libbde_metadata_entry_read@Base 20150204
 libbde_metadata_entry_read_string@Base 20150204
 libbde_metadata_free@Base 20150204
 libbde_metadata_get_creation_time@Base 20150204
 libbde_metadata_get_number_of_volume_master_keys@Base 20150204
 libbde_metadata_get_utf16_description@Base 20150204
 libbde_metadata_get_utf16_description_size@Base 20150204
 libbde_metadata_get_utf8_description@Base 20150204
 libbde_metadata_get_utf8_description_size@Base 20150204
 libbde_metadata_get_volume_identifier@Base 20150204
 libbde_metadata_get_volume_master_key_by_index@Base 20150204
 libbde_metadata_initialize@Base 20150204
 libbde_metadata_read_block@Base 20150204
 libbde_metadata_read_entries@Base 20150204
 libbde_metadata_read_full_volume_encryption_key@Base 20150204
 libbde_metadata_read_header@Base 20150204
 libbde_metadata_read_volume_master_key@Base 20150204
 libbde_notify_set_stream@Base 20150204
 libbde_notify_set_verbose@Base 20150204
 libbde_notify_stream_close@Base 20150204
 libbde_notify_stream_open@Base 20150204
 libbde_password_calculate_key@Base 20150204
 libbde_password_keep_free@Base 20150204
 libbde_password_keep_initialize@Base 20150204
 libbde_sector_data_free@Base 20150204
 libbde_sector_data_initialize@Base 20150204
 libbde_sector_data_read@Base 20150204
 libbde_set_codepage@Base 20150204
 libbde_stretch_key_free@Base 20150204
 libbde_stretch_key_initialize@Base 20150204
 libbde_stretch_key_read@Base 20150204
 libbde_utf16_password_calculate_hash@Base 20150204
 libbde_utf16_recovery_password_calculate_hash@Base 20150204
 libbde_utf8_password_calculate_hash@Base 20150204
 libbde_utf8_recovery_password_calculate_hash@Base 20150204
 libbde_volume_close@Base 20150204
 libbde_volume_free@Base 20150204
 libbde_volume_get_creation_time@Base 20150204
 libbde_volume_get_encryption_method@Base 20150204
 libbde_volume_get_key_protector@Base 20150204
 libbde_volume_get_number_of_key_protectors@Base 20150204
 libbde_volume_get_offset@Base 20150204
 libbde_volume_get_size@Base 20150204
 libbde_volume_get_utf16_description@Base 20150204
 libbde_volume_get_utf16_description_size@Base 20150204
 libbde_volume_get_utf8_description@Base 20150204
 libbde_volume_get_utf8_description_size@Base 20150204
 libbde_volume_get_volume_identifier@Base 20150204
 libbde_volume_initialize@Base 20150204
 libbde_volume_is_locked@Base 20150204
 libbde_volume_master_key_free@Base 20150204
 libbde_volume_master_key_get_identifier@Base 20150204
 libbde_volume_master_key_get_protection_type@Base 20150204
 libbde_volume_master_key_initialize@Base 20150204
 libbde_volume_master_key_read@Base 20150204
 libbde_volume_open@Base 20150204
 libbde_volume_open_file_io_handle@Base 20150204
 libbde_volume_open_read@Base 20150204
 libbde_volume_open_read_keys_from_metadata@Base 20150204
 libbde_volume_read_buffer@Base 20150204
 libbde_volume_read_buffer_at_offset@Base 20150204
 libbde_volume_read_startup_key@Base 20150204
 libbde_volume_read_startup_key_file_io_handle@Base 20150204
 libbde_volume_seek_offset@Base 20150204
 libbde_volume_set_keys@Base 20150204
 libbde_volume_set_utf16_password@Base 20150204
 libbde_volume_set_utf16_recovery_password@Base 20150204
 libbde_volume_set_utf8_password@Base 20150204
 libbde_volume_set_utf8_recovery_password@Base 20150204
 libbde_volume_signal_abort@Base 20150204
 